## libnumber-compare-perl 0.03

=== debian/changelog ===
libnumber-compare-perl (0.03-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnumber-compare-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:34:00 +0100

libnumber-compare-perl (0.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team. Closes: #924992
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * debian/rules: run dh_perl -d to avoid dependency on full perl.
    Cf. #987615
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * debian/rules: drop empty override_dh_pysupport, not needed anymore.
  * Drop obsolete lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Oct 2021 18:58:52 +0200

libnumber-compare-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 18:05:34 +0100

libnumber-compare-perl (0.03-1) unstable; urgency=low

  * New upstream release.
  * Remove lintian override for tar-errors-from-source, not needed
    anymore.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Sep 2011 17:49:12 +0200

libnumber-compare-perl (0.02-1) unstable; urgency=low

  * Added myself to Uploaders
  * New upstream release
  * Added lintian override for tar file format
  * Added lintian override explaining team policy on copyright format
  * Email change: gregor herrmann -> gregoa@debian.org
  * Email change: Tim Retout -> diocles@debian.org
  * Refreshed debian/copyright
  * Removed versioned dependency on perl
  * Raised debhelper version and compat to 8
  * Turned off python warning noise

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 16 Sep 2011 22:16:30 +0100

libnumber-compare-perl (0.01-7) unstable; urgency=low

  [ Tim Retout ]
  * debian/control:
    + Update my email address.
    + Fix grammatical error in description.
    + Bump Standards-Version to 3.9.2.
  * debian/source/format: Use 3.0 (quilt).
  * debian/copyright:
    + Update my email address.
    + Refer to GPL-1 common-licenses file.
    + Refer to "Debian systems" rather than specifically GNU/Linux.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Tim Retout <diocles@debian.org>  Sat, 30 Jul 2011 01:16:59 +0100

libnumber-compare-perl (0.01-6) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Tim Retout ]
  * debian/rules: Switch to 3-line rules file.
  * debian/compat: Bump to 7.
  * debian/control:
    + Update debhelper dependency.
    + Update Standards-Version to 3.8.2. (No changes needed.)
    + Add self to Uploaders, and fix gregor's email address.
    + Add detail to extended description.

  [ gregor herrmann ]
  * debian/copyright: update formatting.
  * debian/control:
    - make short description a noun phrase
    - mention module name in long description

 -- Tim Retout <tim@retout.co.uk>  Mon, 03 Aug 2009 20:57:45 +0100

libnumber-compare-perl (0.01-5) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467997)
    - update based on dh-make-perl's templates
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: use specific download URL, add actual copyright, fix
    license, convert to new format.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 09 Mar 2008 16:28:13 +0100

libnumber-compare-perl (0.01-4) unstable; urgency=low

  * New Maintainer: Debian Perl Group.
  * Add watch files.
  * Activate tests in debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Sep 2006 00:39:17 +0200

libnumber-compare-perl (0.01-3) unstable; urgency=low

  * Adopting package (Closes: #357348).
  * Updated Policy version.
  * No need for dependency on perl-modules.

 -- David Moreno Garza <damog@debian.org>  Tue, 30 May 2006 16:23:40 -0500

libnumber-compare-perl (0.01-2) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#357348); set maintainer to Debian QA Group.
  * Switch to debhelper 5.
  * debian/watch: Add.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Mon,  3 Apr 2006 19:11:17 +0200

libnumber-compare-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- S. Zachariah Sprackett <zac@sprackett.com>  Thu, 15 Jul 2004 20:44:09 -0400
