=== debian/control ===
Source: libnumber-compare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-compare-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-compare-perl.git
Homepage: https://metacpan.org/release/Number-Compare
Rules-Requires-Root: no

Package: libnumber-compare-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for performing numeric comparisons in Perl
 Number::Compare allows one to compile a simple comparison to an anonymous
 subroutine, which can then be called with a value to be tested against.
 .
 The advantage of using this module is that it understands both the SI prefixes
 'k', 'M', and 'G', as well as the IEC binary prefixes 'Ki', 'Mi' and 'Gi'.
