=== debian/watch ===
version=4
https://metacpan.org/release/Number-Compare .*/Number-Compare-v?@ANY_VERSION@@ARCHIVE_EXT@$
